CVE-2022-30489 – WAVLINK WN535 G3 was discovered to contain a cross-site scripting (XSS) vulnerability via …

Vuln ID: CVE-2022-30489

Published:  2022-05-13  13:15:08Z

Description: WAVLINK WN535 G3 was discovered to contain a cross-site scripting (XSS) vulnerability via the hostname parameter at /cgi-bin/login.cgi.

Source: NVD.NIST.GOV